Name:                hyphen-bn
Epoch:               1
Version:             0.7.0
Release:             15
Summary:             Rules for bengali hyphenation rules
License:             LGPLv3+
URL:                 http://wiki.smc.org.in
Source:              http://download.savannah.gnu.org/releases/smc/hyphenation/patterns/hyphen-bn-%{version}.tar.bz2
Requires:            hyphen
BuildArch:           noarch
Supplements:         (hyphen and langpacks-bn)

%description
Rules for bengali hyphenation.

%prep
%autosetup -n hyphen-bn-%{version} -p1

%build

%install
install -d  %{buildroot}/%{_datadir}/hyphen
install -m644 -p *.dic %{buildroot}/%{_datadir}/hyphen
cd %{buildroot}/%{_datadir}/hyphen/
ln -s hyph_bn_IN.dic hyph_bn_BD.dic
cd -

%files
%doc README COPYING ChangeLog
%{_datadir}/hyphen/*

%changelog
* Sat Jul 10 2021 wangyue <wangyue92@huawei.com> - 0.7.0-15
- %prep no longer patched with git

* Sat Jul 10 2021 wangyue <wangyue92@huawei.com> - 0.7.0-14
- Add git to build dependency

* Thu Apr 30 2020 Jeffery.Gao <gaojianxing@huawei.com> - 0.7.0-13
- Package init
